# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# compile C with /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/gcc
C_DEFINES = 

C_INCLUDES = -I/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/xxHash/cmake_unofficial/..

C_FLAGS = -Wundef -Wstrict-prototypes -Wdeclaration-after-statement -Wswitch-enum -Wstrict-aliasing=1 -Wshadow -Wcast-align -Wcast-qual -Wextra -Wall -O2 -I/usr/pkg/include -I/usr/include -I/usr/X11R7/include -I/usr/X11R7/include/libdrm -DNDEBUG -fPIC

